package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.Tgenecountrydesc;
import com.qsoft.rs.sincoar.dto.TgenecountrydescDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TgenecountrydescMapper {

    TgenecountrydescMapper INSTANCE = Mappers.getMapper(TgenecountrydescMapper.class);

    Tgenecountrydesc getEntidad(TgenecountrydescDTO tgenecountrydesc);

    TgenecountrydescDTO getDto(Tgenecountrydesc tgenecountrydesc);

}